Subject: Ticket Assigned - trans refund to original payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 15:41:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  trans refund  to original payment arjun pradeep                    Bot:  Hi again! Bot:  Please enter your name Customer:  arjun pradeep Bot:  Hi Arjun Pradeep ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 21st Oct                     arjun pradeep                    Ok           07:24 PM, 21st Oct                   Mohammed                    Hi Arjun, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:28 PM, 21st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           07:28 PM, 21st Oct                     arjun pradeep                    Hi           07:29 PM, 21st Oct                     arjun pradeep                    7307951751           07:30 PM, 21st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 PM, 21st Oct                     arjun pradeep                    Ok           07:30 PM, 21st Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:31 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           07:31 PM, 21st Oct                     arjun pradeep                    U didnt ask me anything           07:31 PM, 21st Oct                   Mohammed                   sorry,your inquiry about the refund           07:32 PM, 21st Oct                     arjun pradeep                    Yeah but u didnt ask what was the problem           07:32 PM, 21st Oct                     arjun pradeep                    Dude           07:32 PM, 21st Oct                   Mohammed                   And i check there is an issue in your refund i will  forwarded your query to the concerned team to solve it ASAP           07:33 PM, 21st Oct                     arjun pradeep                    I paid for the order through my card.           07:33 PM, 21st Oct                     arjun pradeep                    But i got refund to max credits           07:33 PM, 21st Oct                     arjun pradeep                    Why didnt it go back to my account?           07:34 PM, 21st Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:34 PM, 21st Oct                   Mohammed                   We will transfer the amount to your original payment method           07:34 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           07:34 PM, 21st Oct                     arjun pradeep                    When will i get transfered??           07:35 PM, 21st Oct                     arjun pradeep                    Max refund process is soo outrageous           07:36 PM, 21st Oct                     arjun pradeep                    Very bad service           07:36 PM, 21st Oct                   Mohammed                    We have forwarded your query to the concerned team to check and do the needful           07:37 PM, 21st Oct                   Mohammed                   Is there anything else may I assist you?           07:39 PM, 21st Oct                     arjun pradeep                    No           07:40 PM, 21st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3254518